Subject: [imap5] IMAP4rev2 questions and final editing round happening over in EXTRA working group

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 08 Nov 2018 06:47:54 -0500

Hi IMAP5 lurkers. If you're not already in the EXTRA working group, there's discussion about the spec: 
 
https://datatracker.ietf.org/doc/draft-ietf-extra-imap4rev2/ 
 
over on our list: 
 
https://mailarchive.ietf.org/arch/browse/extra/ 
 
We're interested in feedback on a few topics, and whether or not to include particular standards in our baseline. 
 
 * RFC6851 MOVE 
 * RFC5182 SEARCHRES 
 * STATUS DELETED 
 * RFC8474 OBJECTID 
 * RFC3516 BINARY 
 * disallow "RENAME INBOX" 
 * draft-ietf-extra-imap-replace 
 
We're particularly interested in any feedback from people who will either find it hard to implement one of these in their server, or in the case of removing things, people who use that feature and would be disappointed if the server stopped offering it. 
 
We expect to complete this document and submit it for publication in March next year, so feedback in the next couple of months is greatly appreciated. 
 
Cheers, 
 Bron. 
 
-- 
 Bron Gondwana, CEO, FastMail Pty Ltd 
 [email-masked]